@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#site-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.zen {
	font-family: 'Zen Old Mincho', serif;
}
.noto {
	font-family: 'Noto Sans JP', sans-serif;
}
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 20
}
.navi-list li a span {
	color: #00a7ea;
}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*          PC hover          */
@media (min-width:835px) {
	.header-wrap {
		width: 25%;
		max-width: 480px;
		height: 100%;
		background-color: #fff;
		position: fixed;
		right: 0;
		background: url(/books/sougennokagayaki/img/header-bg.webp)top center no-repeat;
		background-size: cover;
		overflow: auto;
	}
	.navi-wrap {
		height: 100%;
		width: 80%;
		margin: auto;
		display: flex;
		flex-direction: column;
		align-content: space-between;
	}
	.navi-box {
		margin: 80px 0 0;
	}
	.navi-list li {
		margin-bottom: 30px;
	}
	.navi-link-box {
		width: 80%;
		margin: auto auto 0;
		padding-bottom: 50px;
	}
	.navi-link-box a {
		display: block;
		max-width: 260px;
		width: 100%;
		text-align: center;
		background: #00a7ea;
		color: #fff;
		padding: 20px 0;
		margin: 15px auto;
		border-radius: 50px;
		font-size: 18px;
		display: inline-flex;
		justify-content: center;
		align-items: center;
	}
	.navi-link-box a span {
		font-size: 18px;
		margin-left: 5px;
	}
	.navi-list li a span {
		font-size: 15px;
		position: relative;
		top: -7px;
	}
	
}
/*          TB          */
@media (max-width:834px) {
	.header-wrap {
		width: 100%;
		height: 6vh;
		position: fixed;
		background-color: #fff;
		z-index: 99;
	}
	/*Navigation Button*/
	.navi-close {
		display: none;
		position: fixed;
		width: 100%;
		height: 100vh;
		z-index: 90;
		visibility: hidden;
	}
	.navi-close.show {
		display: block;
		visibility: visible;
	}
	.navi-btn-box {
		position: relative;
		top: 10px;
		right: 20px;
		width: 60px;
		height: 60px;
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
		margin: auto;
		z-index: 100;
	}
	.navi-btn {
		position: absolute;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-content: space-between;
		width: 50%;
		height: 40%;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	.navi-btn span {
		width: 100%;
		height: 2px;
		background-color: #00a7ea;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	/*Navigation Button  --  show*/
	.show.navi-btn {
	}
	.show .navi-btn .navi-btn2 {
		height: 0;
	}
	/*Navigation*/
	.navi-wrap {
		position: fixed;
		width: 40%;
		height: 100%;
		right: 0;
		top: 0;
		text-align: center;
		opacity: 0;
		visibility: hidden;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 99;
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	
	.navi-list {
		padding: 90px 100px;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.navi-list>li>a {
		display: block;
		margin: 0 45px 45px 0;
		position: relative;
	}
	.navi-list>li>a img {
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	.navi-list>li>a:hover {
		text-decoration: none;
	}
	.navi-list>li>a .hover {
		position: absolute;
		left: 0;
		opacity: 0;
	}
	/*Navigation  --  show*/
	.show.navi-wrap {
		opacity: 1;
		visibility: visible;
		right: 0;
	}
		.navi-btn-box {
		width: 6vh;
		height: 100%;
		margin: 0 5px 0 auto;
		right: 0;
		top: 0;
		background: #fff;
	}
	.navi-btn span {
		height: 3px;
	}
	.show.navi-btn .navi-btn1 {
		-webkit-transform: translateY(1.2vh) rotate(-45deg);
		        transform: translateY(1.2vh) rotate(-45deg);
	}
	.show.navi-btn .navi-btn3 {
		-webkit-transform: translateY(-1vh) rotate(45deg);
		        transform: translateY(-1vh) rotate(45deg);
	}
	.show.navi-btn .navi-btn2 {
		opacity: 0;
	}
/*Navigation*/
	.navi-box {
		background: url(/books/sougennokagayaki/img/header-bg-sp.webp)center no-repeat;
		background-size: cover;
		border: 5px solid #fff;
		height: 100vh;
	}
	.navi-list {
		width: 75%;
		margin: auto;
		padding: 60px 0 200px;
		max-width: 300px;
	}
	.navi-btn {
		width: 70%;
		height: 45%;
	}
	.navi-list>li>a {
		margin: 10px auto;
	}
	.navi-list li a span {
		font-size: clamp(0.625rem, 0.489rem + 0.68vw, 1rem);
	}
	.navi-list li a img {
		width: 95%;
	}
	/*          SP          */
	@media (max-width:768px) {
	
	}
	
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     モバイルファースト     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.main-box::after {
	content: "";
	width: 100%;
	height: 100vh;
	top: 0;
	position: fixed;
	z-index: -1;
	background: url(/books/sougennokagayaki/img/main-bg.webp)center no-repeat;
	background-size: cover;
}
/*          PC          */
@media (min-width:835px) {
	.main-contents {
		position: relative;
		width: 600px;
		right: 25%;
		margin-left: auto;
	}
	.pc-back-box {
		width: calc(100% - (600px + 25%));
		background: url(/books/sougennokagayaki/img/pc-bg.webp)center no-repeat;
		background-size: cover;
		height: 100%;
		position: fixed;
	}
	.main-box::after {
		max-width: 600px;
	}
	
}
/*          PC          */
@media (min-width:1940px) {
	.main-contents {
		right: 480px;
	}
	.pc-back-box {
		width: calc(100% - (600px + 480px));
	}

}

/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
	}
}




/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.pagetop-box {
	text-align: center;
	margin-top: 30px;
}
.pagetop-box a {
	position: relative;
	font-size: 18px;
}
.pagetop::after {
	content: "";
	position: absolute;
	top: -15px;
	left: 0;
	right: 0;
	margin: auto;
	width: 15px;
	height: 15px;
	border-top: 1px solid #0d0d0d;
	border-right: 1px solid #0d0d0d;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.footer-wrap {
	text-align: center;
}
.footer-wrap .logo-box {
	padding: 50px 0;
	width: 70%;
	margin: auto;
}
.ctt-footer {
	margin: auto;
	padding-bottom: 35px;
}
/*social*/
.social-list {
	display: flex;
	justify-content: center;
	padding-bottom: 30px;
}
.social-list>li {
	margin: 0 10px;
	width: 10%;
}
.social-list>li>a {
	background: none;
}
.social-list>li>a>svg {
	max-width: 45px;
	max-height: 45px;
	fill: #00a7ea;
}
.social-list>li>a:hover {
	text-decoration: none;
}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}
/*banner*/
.banner-list {
	
}
.banner-list .ka_esumabunko a {
	margin: 0px 0;
	width: 70%;
}
.banner-list li {
	width: 100%;
	padding: 10px 3px;
}
.banner-list li a {
	display: block;
}
.copyright {
	font-size: 10px;
	padding: 10px 3px;
}
.banner-list li.ka-esumabunko {
	width: 35%;
	margin: auto;
}
.banner-list li.kyotoanimation {
	width: 50%;
	margin: 10px auto 0;
}
/*          PC hover          */
@media (min-width:835px) {
	.copyright {
		font-size: 14px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.pagetop-box a {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
	}
	.pagetop::after {
		top: -10px;
		width: 10px;
		height: 10px;
	}
	.footer-wrap {
		padding-bottom: 20px;
	}
	.footer-wrap .logo-box {
		padding: 30px 0;
	}
	.ctt_footer {
		width: 100%;
		padding: 150px 0 100px;
	}
	.footer_wrap {
		width: 80%;
		max-width: 500px;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.social-list {
		padding-bottom: 0px;
	}
	.social-list>li {
		margin: 0 5px;
	}
	.banner-list li.kyotoanimation {
		margin: 0 auto;
	}
	.copyright {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
	}
	/*          SP          */
	@media (max-width:768px) {
	}
}


.blur-in {
	opacity: 0;
}

.blur-in01 {
	filter: blur(5px);
	transition: 2s ease-out;
}
.blur-in02 {
	filter: blur(2px);
	transition: 1s ease-out;
	transform: translateY(20px);
}
.blur-in03 {
	filter: blur(5px);
	transition: 1.5s ease-out;
	scale: 1.05;
}

.blur-in.show {
	filter: blur(0);
	opacity: 1;
	transform: translateY(0px);
	scale: 1.0;
}



/*          PC hover          */
@media (min-width:835px) {
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
	}
}









/*          PC hover          */
@media (min-width:835px) {
	.kyoanishop-link-box {
		display: none
	}
}
/*          TB          */
@media (max-width:834px) {
	.kyoanishop-link {
		position: fixed;
		z-index: 100;
		right: 3%;
		bottom: 2%;
		width: 18%;
	}
	/*          SP          */
	@media (max-width:767px) {
		.kyoanishop-link {
			width: 20%;
		}
	}
}



